Bug 53030 - Old version of fvwm2
Old version of fvwm2
Product: Red Hat Public Beta
Classification: Retired
Component: fvwm2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2001-09-02 03:01 EDT by Dmitry Bolkhovityanov
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-24 03:36:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dmitry Bolkhovityanov 2001-09-02 03:01:48 EDT
Description of Problem:
Both RawHide and Rosewell still include version 2.2.5, while 2.4 was
released two months ago.  2.4 is backwards compatible with 2.2.x, it even
works with AnotherLevel and is capable of running 2.2.x modules.

It would be very nice if recent version is included into upcoming 7.2. 
Also inclusion of fvwm-themes package would be fine.

    Dmitry Bolkhovityanov,
    Fvwm-Workers Team
Comment 1 Ngo Than 2001-09-03 12:13:43 EDT
It's to late for 7.2 now. I will update it for rawhide
Comment 2 Dmitry Bolkhovityanov 2001-09-04 09:41:01 EDT
Okay, would it be possible to add 2.4 to upcoming updates/7.2?
Comment 3 Ngo Than 2001-09-20 09:55:07 EDT
update to 2.4.2
Comment 4 Dmitry Bolkhovityanov 2002-03-24 03:36:22 EST
Both Rawhide and Skipjack still include 2.2.5.
Comment 5 Ngo Than 2002-03-27 08:12:56 EST
the next beta should have 2.4.6.

Note You need to log in before you can comment on or make changes to this bug.